<?php

if (!defined('UPGRADE_RUN')) { exit; }

/* UPGRADE - LAYOUT
------------------------------------------------------*/

// v2.0+ uses .tpl files, so update any custom templates to not use .php
$DB->db_query("update `" . DB_PREFIX . "boxes` set `tmp` = replace(`tmp`, '.php', '')");
$DB->db_query("update `" . DB_PREFIX . "pages` set `tmp` = replace(`tmp`, '.php', '')");

?>